.ex-main{width: 1190px; margin: 0 auto; padding: 10px 0; }
.no-login{width: 1188px; border: 1px solid #fae3cc; padding-top: 24px; height: 54px; text-align: center; border-radius: 2px; background-color: #fff9d9; margin-bottom: 10px;}
.no-login span{color: #333; line-height: 30px; padding-right: 35px;}
.no-login a{display: inline-block; width: 80px; height: 30px; line-height: 30px; text-align: center; border-radius: 2px; background-color: #f85127; color: #fff;}
.no-login a:hover{background-color: #e7451c;}

.past{width: 1190px; height: 26px; padding: 19px 0 13px; margin: 0 auto;}
.past .crumbs-arrow{display: block; width: 6px; height: 12px; float:left; background: url("../images/past-icon01.png") no-repeat; margin: 7px 10px 0 10px; overflow: hidden;}
.past .first{float: left; padding-left: 20px; height: 26px; margin-right: 10px;}
.past .first span{float: left; line-height: 26px; color: #000000;}
.past .selector-set{float: left; height: 26px;}
.past .selector-set .sel{display: inline-block; padding: 0 28px 0 10px; height: 26px; background-color: #2fbdc8; color: #fff; line-height: 26px; float: left; margin-right: 4px; position: relative;}
.past .selector-set a:hover.sel{background-color: #333333;}
.past .selector-set .sel i{display: inline-block; width: 11px; height: 12px; background: url("../images/past-icon01.png") no-repeat -7px 0; position: absolute; top:7px; right: 7px;}

.past .cata{float: left; line-height: 26px; color: #000000;}
.past a:hover.cata{color: #2fbdc8;}


.mod-com{width: 1190px; height: 80px; overflow: hidden; margin-bottom: 10px;}
.mod-com .fl{width: 958px; height: 78px;border: 1px solid #fae3cc; background-color: #fff9d9; border-radius: 2px 0 0 2px; }
.mod-com .fl .name{float: left; padding:19px 0 0 80px; background: url("../images/ex-01-icon01.png") no-repeat 30px 18px;}
.mod-com .fl .name span{line-height: 24px; font-size: 16px; color: #333;}
.mod-com .fl .name p{line-height: 19px; color: #333;}

.mod-com .fl .num{float: left; padding:19px 0 0 135px; background: url("../images/ex-01-icon02.png") no-repeat 80px 21px;}
.mod-com .fl .num span{line-height: 24px; font-size: 20px; color: #ff6600;}
.mod-com .fl .num p{line-height: 19px; color: #333;}

.mod-com .fr{width: 229px; height: 50px; padding-top: 18px; border: 1px solid #e8e8e8; background-color: #fafafa; border-left: none; margin-top: 5px; border-radius: 0 2px 2px 0; }
.mod-com .fr a{display: block; width: 121px; height: 38px; padding-left: 29px; text-align: center; font-size: 14px; color: #fff; line-height: 38px; margin: 0 auto; position: relative; background: url("../images/ex-bgcar-01.png") no-repeat;}
.mod-com .fr span{display: block; height: 15px; line-height: 15px; padding: 0 6px; background-color: #fff; border-radius: 7px; position: absolute; left: 29px; top: 4px; color: #fc9f00;}

/*条件选择*/
.selector{width: 1190px; margin-bottom: 20px; border: 1px solid #e8e8e8; border-bottom: none;}
.selector .sel-line{width: 1190px; border-bottom: 1px solid #e8e8e8; background-color: #fafafa; position: relative;}
.selector .sel-line .sl-key{width:190px; padding-top: 7px; line-height: 30px; text-align: center; color: #333333; font-size: 14px; position: absolute; left: 0; top: 0;}
.selector .sel-line .sl-value{width: 815px; margin-left: 190px; background-color: #fff; padding: 7px 160px 7px 25px;}
.selector .sel-line .sl-value ul{width: 815px; overflow: hidden;}
.selector .sel-line .sl-value ul li{float: left; margin-right: 40px; height: 30px;}
.selector .sel-line .sl-value ul li a{float: left; color: #666666; white-space: nowrap; line-height: 30px; position: relative;}
.selector .sel-line .sl-value ul li a:hover{color: #269da6;}

.selector .sel-line .sl-ext{width: 160px; height: 24px; position: absolute; top: 13px;right: 10px; overflow: hidden;}
/*多选*/
.selector .sel-line .sl-ext .sl-multiple{width: 42px; height: 22px; line-height: 22px; border: 1px solid #e8e8e8; float: right; margin-left: 10px; text-align: center; padding-right: 13px; color: #666666; position: relative;}
.selector .sel-line .sl-ext .sl-multiple i{display: block; width: 11px; height: 11px; background: url("../images/selector-icon01.png") no-repeat -26px 0; position: absolute; top: 5px; right: 7px; overflow: hidden;}
.selector .sel-line .sl-ext a:hover.sl-multiple{border: 1px solid #f85127; color: #f85127;}
.selector .sel-line .sl-ext a:hover.sl-multiple i{background: url("../images/selector-icon02.png") no-repeat -26px 0;}

/*更多*/
.selector .sel-line .sl-ext .sl-more{width: 42px; height: 22px; line-height: 22px; border: 1px solid #e8e8e8; float: right; text-align: center; padding-right: 13px; color: #666666; position: relative;}
.selector .sel-line .sl-ext .sl-more i{display: block; width: 12px; height: 6px; background: url("../images/selector-icon01.png"); position: absolute; top: 8px; right: 6px; overflow: hidden;}
.selector .sel-line .sl-ext a:hover.sl-more{border: 1px solid #f85127; color: #f85127;}
.selector .sel-line .sl-ext a:hover.sl-more i{background: url("../images/selector-icon02.png");}

/*取消*/
.selector .sel-line .sl-ext .mul-open i{background: url("../images/selector-icon01.png") -38px 0;}
.selector .sel-line .sl-ext a:hover.mul-open i{background: url("../images/selector-icon02.png") -38px 0;}

/*取消*/
.selector .sel-line .sl-ext .primary{width: 55px; height: 22px; line-height: 22px; border: 1px solid #e8e8e8; float: right; text-align: center; color: #666666; position: relative;}
.selector .sel-line .sl-ext a:hover.primary{border: 1px solid #f85127; color: #f85127;}


/*隐藏*/
.selector .sel-line .sl-ext .more-open i{background: url("../images/selector-icon01.png") -13px 0;}
.selector .sel-line .sl-ext a:hover.more-open i{background: url("../images/selector-icon02.png") -13px 0;}

/*多选*/
.selector .multiple .sl-value ul li{margin-right: 18px;}
.selector .multiple .sl-value ul li a{padding-left: 22px;}
.selector .multiple .sl-value ul li a i{display: inline-block; width: 12px; height: 12px; background: url("../images/selector-icon01.png") no-repeat 0 -8px; position: absolute; left: 0; top: 8px; transition:background 120ms; overflow: hidden;}
.selector .multiple .sl-value ul li a:hover{color: #ff6600;}
.selector .multiple .sl-value ul li a:hover i{background: url("../images/selector-icon02.png") no-repeat 0 -8px;}
.selector .multiple .sl-value .cur a i{background: url("../images/selector-icon02.png") no-repeat 0 -8px;}
.selector .multiple .sl-value .cur a:hover i{background: url("../images/selector-icon02.png") no-repeat 0 -8px;}


/*商品列表*/
.ex-cont{width: 1190px; padding-bottom: 30px;}
.ex-cont .filter{width: 1188px; height: 34px; border: 1px solid #e8e8e8; background-color: #fafafa; overflow: hidden;}
.ex-cont .filter .f-pager{float: right; margin: 4px 6px 0 0; height: 25px; overflow: hidden;}
.ex-cont .filter .f-pager .fp-text{float: left; line-height: 25px; color: #333333; margin-right: 7px;}
.ex-cont .filter .f-pager .prev{display: inline-block; float: left; width: 46px; height: 23px; text-align: center; line-height: 23px; font-family:"宋体"; font-size: 16px; border: 1px solid #dddddd; background-color: #fff; }
.ex-cont .filter .f-pager .next{display: inline-block; float: left; width: 46px; height: 23px; text-align: center; line-height: 23px; font-family:"宋体"; font-size: 16px; border: 1px solid #dddddd; background-color: #fff; margin-left: 3px;}
.ex-cont .filter .f-pager a:hover{border: 1px solid #f85127; color: #f85127; }
.ex-cont .filter .f-pager .disabled{background-color: #f1f1f1; cursor: default;}
.ex-cont .filter .f-pager a:hover.disabled{background-color: #f1f1f1; cursor: default; color: #666; border: 1px solid #dddddd;}

.ex-cont .filter .f-sort{float: left; height: 34px; overflow: hidden;}
.ex-cont .filter .f-sort a{display: inline-block; width: 78px; height: 34px; text-align: center; line-height: 34px; color: #000000; border-right: 1px solid #e8e8e8; position: relative; float: left;}
.ex-cont .filter .f-sort a i{display: inline-block; width: 13px; height: 7px; background: url("../images/filter01.png") no-repeat; position: absolute;top: 14px; right: 14px; transition:background 120ms; overflow: hidden;}
.ex-cont .filter .f-sort a em{display: inline-block; width: 12px; height: 12px; background: url("../images/filter01.png") no-repeat -14px 0; position: absolute; left: 12px; top: 11px;transition:background 120ms;}
.ex-cont .filter .f-sort .pdr20{width: 58px; padding-right: 20px;}
.ex-cont .filter .f-sort .pdl20{width: auto; padding:0 10px 0 30px; margin-left: 20px; border-right: none;}
.ex-cont .filter .f-sort a:hover{color: #f85127; background-color: #fff;}
.ex-cont .filter .f-sort a:hover i{background: url("../images/filter02.png") no-repeat;}
.ex-cont .filter .f-sort a:hover em{background: url("../images/filter02.png") no-repeat -14px 0;}

.ex-cont .filter .f-sort .cur{color: #f85127; background-color: #fff;}
.ex-cont .filter .f-sort .cur em{background: url("../images/filter02.png") no-repeat -14px 0;}

.ex-cont .filter .f-sort .up{color: #fff; background-color: #ff6600;}
.ex-cont .filter .f-sort .up i{background: url("../images/filter03.png") no-repeat;}
.ex-cont .filter .f-sort a:hover.up{color: #fff; background-color: #ff6600;}
.ex-cont .filter .f-sort a:hover.up i{background: url("../images/filter03.png") no-repeat;}

.ex-cont .filter .f-sort .down{color: #fff; background-color: #ff6600;}
.ex-cont .filter .f-sort .down i{background: url("../images/filter03.png") no-repeat 0 -8px;}
.ex-cont .filter .f-sort a:hover.down{color: #fff; background-color: #ff6600;}
.ex-cont .filter .f-sort a:hover.down i{background: url("../images/filter03.png") no-repeat 0 -8px;}

.ex-cont .goods-list{width: 1210px; padding: 14px 0 1px;}
.ex-cont .goods-list li{width: 214px;height: 331px; padding: 10px 2px 2px 2px; float: left; border: 1px solid #eaeaea; margin:0 22px 20px 0;}
.ex-cont .goods-list li:hover{border: 3px solid #2fbdc8; padding: 8px 0 0 0; box-shadow: 0 0 4px rgba(0,0,0,0.3);}
.ex-cont .goods-list .g-pic{width: 200px; height: 200px; margin: 0 auto;}
.ex-cont .goods-list .g-pic a{display: block; width: 200px; height: 200px; overflow: hidden;}
.ex-cont .goods-list .g-title{display: block; width: 190px; height: 36px; line-height: 18px; overflow: hidden; margin: 15px auto 19px;}
.ex-cont .goods-list a:hover.g-title{text-decoration: underline;}
.ex-cont .goods-list .g-ex{width: 200px; height:20px; line-height: 20px; margin:0 auto 7px; }
.ex-cont .goods-list .g-ex span{float: left; color: #999999; padding: 0 3px 0 5px;}
.ex-cont .goods-list .g-ex i{font-size: 18px; color: #333333; font-style: normal; float: left;}
.ex-cont .goods-list .g-ex em{display: block; width: 51px;font-style: normal; color: #fff; padding-left: 41px; height: 14px; line-height: 14px; float: right; margin-top: 3px; background: url("../images/ex-01-icon03.png") no-repeat;}
.ex-cont .goods-list .mgr0{margin-right: 0;}

.pager{width: 1190px; padding-top: 30px; overflow: hidden;}
#infoPage {_float:right; font-size: 14px; height: 42px;margin-bottom: 10px;margin-top: 4px;text-align: center;}
#infoPage{width:auto;float:right;}
#infoPage ul li{float:left; line-height: 38px;list-style:none;color:#999999;}
#infoPage li span { float: left}
#infoPage .prev {margin-right: 20px;}
#infoPage .next {margin-left: 15px;}
#infoPage .everyPage{color:#666666;margin-left: 12px;border: 1px solid #e9e9e9;border-radius: 1px;display: inline-block;height: 38px;line-height: 38px; text-align: center;width:38px;box-shadow: 0 2px 2px rgba(0,0,0,0.1);}
#infoPage .nowPage{margin-left: 4px;border-radius: 1px; display: inline-block; height: 38px; line-height: 38px;text-align: center;width:38px;border: 1px solid #149ba6;color: #FFF;background:#2fbdc8;box-shadow: 0 2px 2px rgba(0,0,0,0.1);}
#infoPage select{height:18px;color:#e60611;}
#infoPage span, .pager a {text-decoration: none;}
#infoPage li {display: inline-block;height: 45px;}
#infoPage li a, #infoPage .pages li span {display: block; float: left; width: auto; line-height:11px;}
#infoPage li a:hover {color:#2fbdc8;;background:#FFF; border: 1px solid #2fbdc8;}
#infoPage .upPage,#infoPage .downPage {border: 1px solid  #e9e9e9;border-radius: 1px; box-shadow: 0 2px 2px rgba(0,0,0,0.1); color: #333333;display: inline-block;font-size: 14px;font-style: normal;height: 38px;line-height: 38px;text-align: center;width:70px;margin-left:4px;}
#infoPage li.current {color: #000000; cursor: default;}
#inputPage{border:#e9e9e9 1px solid; font-size: 14px; color: #666666; width:50px; height: 38px; line-height: 38px; text-align: center;}
#inputPage:focus{border: 1px solid #2fbdc8;}
#infoPage .goToPage{margin-left:5px; background:#FFF;border:1px solid #e9e9e9; color: #999999; font-size: 14px; width: 70px; height: 38px; line-height: 34px; cursor:pointer;_padding-top: 1px;*padding-top: 1px;box-shadow: 0 2px 2px rgba(0,0,0,0.1);transition:all 120ms;}
#infoPage .goToPage:hover {color:#2fbdc8;;background:#FFF; border: 1px solid #2fbdc8;}















